<template>
  <v-btn
    to="/sincronizacion/cargas/nueva-carga"
    color="primary"
    nuxt
  >
    <v-icon left>
      mdi-file-upload
    </v-icon>
    <span>
      Cargar datos
    </span>
  </v-btn>
</template>

<script>
export default {
  name: 'ManualSyncBtn',
};
</script>
